# Automatically created file, don't edit.
#IFDEF NORMAL
 -TGo32v2
 -Mfpc
 -Sg
 -O1
 -Cp80386
 -OpPENTIUM
 -Rintel
 -Fuc:\tp\mojertl
 -Fuc:\tp\fpc3/units/$FPCOS 
 -Fuc:\tp\fpc3/units/$FPCOS/*
 -Fuc:\tp\fpc3/units/$FPCOS/rtl
 -Fuc:\tp\fpc3/units/$FPCOS/rtlex~1
 -Fuc:\tp\fpc3/units/$FPCOS/rtlco~1
 -Fuc:\tp\fpc3/units/$FPCOS/rtlob~1
 -Fuc:\tp\fpc3/units/$FPCOS/ptc
 -Fuc:\tp\fpc3/units/$FPCOS/graph
 -Fic:\tp\mojertl
 -gl
 -p-
 -b-
#ENDIF

#IFDEF DEBUG
 -TGo32v2
 -Mfpc
 -Sg
 -Cr
 -Ci
 -Co
 -Cp80386
 -OpPENTIUM
 -Rintel
 -Fuc:\tp\mojertl
 -Fuc:\tp\fpc3/units/$FPCOS
 -Fuc:\tp\fpc3/units/$FPCOS/*
 -Fuc:\tp\fpc3/units/$FPCOS/rtl
 -Fuc:\tp\fpc3/units/$FPCOS/rtlex~1
 -Fuc:\tp\fpc3/units/$FPCOS/rtlco~1
 -Fuc:\tp\fpc3/units/$FPCOS/rtlob~1
 -Fuc:\tp\fpc3/units/$FPCOS/ptc
 -Fuc:\tp\fpc3/units/$FPCOS/graph
 -Fic:\tp\mojertl
 -g
 -p-
 -b-
#ENDIF

#IFDEF RELEASE
 -TGo32v2
 -Mfpc
 -Sg
 -O3
 -Cp80386
 -OpPENTIUM
 -Rintel
 -Fuc:\tp\mojertl
 -Fuc:\tp\fpc3/units/$FPCOS
 -Fuc:\tp\fpc3/units/$FPCOS/*
 -Fuc:\tp\fpc3/units/$FPCOS/rtl
 -Fuc:\tp\fpc3/units/$FPCOS/rtlex~1
 -Fuc:\tp\fpc3/units/$FPCOS/rtlco~1
 -Fuc:\tp\fpc3/units/$FPCOS/rtlob~1
 -Fuc:\tp\fpc3/units/$FPCOS/ptc
 -Fuc:\tp\fpc3/units/$FPCOS/graph
 -Fic:\tp\mojertl
 -g-
 -p-
 -b-
#ENDIF

